OCC Main Page | ApplicationFramework | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# ApplicationFramework
TKPLCAF
MDF

# MDF_ListNodeOfDriverListOfARDriverTable Class Reference

`#include <MDF_ListNodeOfDriverListOfARDriverTable.hxx>`

## Public Member Functions
| MDF_ListNodeOfDriverListOfARDriverTable (const Handle(MDF_ARDriver)&I, const TCollection_MapNodePtr &n)
Handle_MDF_ARDriver & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const
## Private Attributes
Handle_MDF_ARDriver | myValue

## Constructor & Destructor Documentation

MDF_ListNodeOfDriverListOfARDriverTable::MDF_ListNodeOfDriverListOfARDriverTable | ( | const Handle(MDF_ARDriver)& | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const MDF_ListNodeOfDriverListOfARDriverTable::Handle | ( | Standard_Type |  | ) | const

Handle_MDF_ARDriver& MDF_ListNodeOfDriverListOfARDriverTable::Value | ( |  | ) | const

## Field Documentation

Handle_MDF_ARDriver MDF_ListNodeOfDriverListOfARDriverTable::myValue`[private]`

The documentation for this class was generated from the following file:

- MDF_ListNodeOfDriverListOfARDriverTable.hxx